i just upgraded.... to 1.1.2

Bill Gates

New Member
Bronze
Oct 24, 2007
90
0
0
#1
well i recently downgraded from an oob 1.1.2 to 1.1.1 to jailbreak it. then i heard about the 1.1.3 might be coming so i oktopreped then upgraded to 1.1.2. so the questions is after i upgraded i went to installer and it only shows installer installed with the last version it had this and i believe something else. do i need the other package installed for me to download apps? i believe it was called sbd systems or something like that.


i bet you guys anything macmanpro posts first. he always does. so thanks in advanced john.
 

Lincoln

New Member
Gold
Aug 11, 2007
6,100
4
0
#2
well i recently downgraded from an oob 1.1.2 to 1.1.1 to jailbreak it. then i heard about the 1.1.3 might be coming so i oktopreped then upgraded to 1.1.2. so the questions is after i upgraded i went to installer and it only shows installer installed with the last version it had this and i believe something else. do i need the other package installed for me to download apps? i believe it was called sbd systems or something like that.


i bet you guys anything macmanpro posts first. he always does. so thanks in advanced john.
Lmao.

The subsystem you're referring to is called BSD Subsystem. It's useful for a lot of things. You have to have to run Dock, and it stabilizes apps. I would try downloading it, and uninstalling anything else you have except for Installer. Then Restart your phone and Install SummerBoard. Restart again.

If this doesn't work, I would say you should start all over again. I know it's a pain, but it will most likely help. Just downgrade again, using OktoPrep, and do the whole process. Once you have Installer, download BSD Sub. Then Restart, then SummerBoard, then Restart and pray it works.

Hope this helps.

- John
 

termleech

Zealot
Gold
Sep 7, 2007
1,154
2
38
McPherson, KS
#3
If you had any programs installed before you will have to reinstall them unfortunately. It's an unfortunate byproduct of upgrading, but oh well. Sometimes in the underworld you gotta pay the gatekeeper :)
 

Chris716

New Member
Nov 29, 2007
807
0
0
IL
#4
If you had any programs installed before you will have to reinstall them unfortunately. It's an unfortunate byproduct of upgrading, but oh well. Sometimes in the underworld you gotta pay the gatekeeper :)
True dat... You will have to reinstall the things like he had said.